\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
	poet = "Geoffrey Whitney (c. 1548 - c. 1601)"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	footnotes = ""
	title = "In Winter cold"
	source = "http://www1.cpdl.org/wiki/images/d/d4/BYRD-INW.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

  \header {subtitle = "Cantus primus"}
\header {	   piece = \markup{\circle 1 2 3 }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key g \dorian
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c' {
    r\breve r1 e2 e4 e e2
    r4 e d c c b c1
    r2 r4 d f e a f a e f4. e8 d4 d2 cis4 d1^"A"
    r4 c d2
    r4 f a8 g a bes c2
    r4 c, e8 d e f g2
    r4 c g a e f g2
    r4 e d d cis e f g a g8 f e2
    r4 d g f bes2
    r4 f a g c4. bes8 a4 g a g2 f e4 f2^"B"
    r4 c d2 e f c4 c'2 bes4 a g a2
    r2 r4 d, e f g2 c,4 f2 e4 d d2 cis8 b cis2 d1
    r4 a' bes g fis bes a2 g4 g2 g4 g d' es c b es d g, bes4. a8 g2
    r2 bes a d,4 g2 fis8 e fis2 g\breve\fermata
    \doublebar
    r\breve^"Secunda pars" r2 c, f2. e4 d2 c4 d d e4. d8 d2 cis8 b cis2 d
    r4 f g2 e f c'4 bes2 a4 a g2 f4 e1 d2 cis
    r4 a' f g a d, f2. e4 f a g2
    r4 bes2 a4 bes c bes2. a4 g2 a^"C"
    r4 a f2
    r4 f d2 d es4. c8 bes2
    r2 r4 f' g8 a bes a bes2 a4 c2 bes4 c2 es d1
    \seerepeat \repeat volta 2 {
      a2 a4 a a2 f4 a2 g f e8 d e2 f
      r4 f bes2 a bes
      r4 d2 c bes a g fis8 e fis2 
      \seerepeat
    }
    \alternative{{      g1 \seerepeat}{ g\breve\fermata}
    }
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}
cantuswordsone = \lyricmode{
  In Win -- ter cold 
  when tree and bush was bare,
  and frost had nipped the roots of ten -- der grass,
  ten -- der grass,
  The Ants with joy _ _ _ _ 
  with joy _ _ _ _
  did feed up -- on their fare,
  up --  on their fare,
  did feed up -- on their _ fare,
  Which they had stored
  while Sum -- mer sea -- son was, 
  while Sum -- mer sea -- son was, 
  To whom for food a grass -- hop -- per did cry,
  to whom for food a grass -- hop -- per did _ _ _ cry,
  And said she starved if they did help de -- ny,
  and said she starved if they did help de -- ny,
  if they did help de -- _ _ ny.
  
  Where -- at an Ant with long ex -- pe -- ri -- ence _ _ _ wise,
  And frost and snow, 
  had ma -- ny,
  had ma -- ny
  Win -- ters seen,
  In -- quir -- ed what in Sum -- mer was her guise,
  what in Sum -- mer was her _ guise.
  Quoth she,
  quoth she,
  I sang and hopped,
  I sang _ _ _ _ and hopped in mea -- dows green.

  Then quoth the Ant, con -- tent thee with thy _ _ chance,
  For to thy song
  now art thou like  to _ _ _ dance. dance.
}


% Local Variables:
% coding: utf-8
% End












% expanding: words.ly
wordsone = \lyricmode{
%\set stanza = "1." 
%\set shortVocalName = "1."
O Lord my God, let flesh and blood thy ser -- vant not su -- bdue,
nor let the world de -- ceive me with his glo -- ry most un -- true,
let not, O Lord, O migh -- ty God, let not thy mor -- tal foe,
let not the fiend with all his craft, thy ser -- vant o -- ver -- throw:
But to re -- sist, give for -- ti -- tude, give pa -- ti -- ence to en -- dure,
give con -- stan -- cy that al -- ways thine I may per -- se -- ver sure.
}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsone}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

